/**
 * @Description: 登录接口
 * @Author: 空白格
 * @Date: 2022-08-10 14:58:23
 * @LastEditors: 空白格
 * @LastEditTime: 2022-08-10 15:06:53
 * @FilePath: \veterans_client_web\src\api\Login\index.js
 * @Copyright: Copyright (c) 2016~2022 by 空白格, All Rights Reserved.
 */
import request from '@/utils/request'

// 验证码验证登录
export function loginAuthCode(data) {
  return request({
    url: '/auth/verifyCode',
    method: 'post',
    data
  })
}

// 获取验证码
export function getAuthCode(data) {
  return request({
    url: '/auth/sendSmsCode',
    method: 'post',
    data
  })
}
